/*     401405 : 탭 버튼 이미지      */
.tab_info__401405__ {display:table;width:100%}
.tab_info__401405__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__401405__ {max-width:100%}
.img__401405__ * {box-sizing:border-box}
.img__401405__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__401405__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__401405__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__401405__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__401405__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__401405__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__401405__ > a {height:60px;}
	.img__401405__.on > a:before {height:4px;}
	.img__401405__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     401415 : 탭 버튼 이미지      */
.tab_info__401415__ {display:table;width:100%}
.tab_info__401415__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__401415__ {max-width:100%}
.img__401415__ * {box-sizing:border-box}
.img__401415__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__401415__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__401415__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__401415__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__401415__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__401415__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__401415__ > a {height:60px;}
	.img__401415__.on > a:before {height:4px;}
	.img__401415__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     401425 : 탭 버튼 이미지      */
.tab_info__401425__ {display:table;width:100%}
.tab_info__401425__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__401425__ {max-width:100%}
.img__401425__ * {box-sizing:border-box}
.img__401425__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__401425__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__401425__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__401425__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__401425__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__401425__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__401425__ > a {height:60px;}
	.img__401425__.on > a:before {height:4px;}
	.img__401425__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     401435 : 탭 버튼 이미지      */
.tab_info__401435__ {display:table;width:100%}
.tab_info__401435__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__401435__ {max-width:100%}
.img__401435__ * {box-sizing:border-box}
.img__401435__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__401435__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__401435__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__401435__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__401435__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__401435__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__401435__ > a {height:60px;}
	.img__401435__.on > a:before {height:4px;}
	.img__401435__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     401445 : 탭 버튼 이미지      */
.tab_info__401445__ {display:table;width:100%}
.tab_info__401445__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__401445__ {max-width:100%}
.img__401445__ * {box-sizing:border-box}
.img__401445__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__401445__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__401445__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__401445__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__401445__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__401445__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__401445__ > a {height:60px;}
	.img__401445__.on > a:before {height:4px;}
	.img__401445__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     401455 : 탭 버튼 이미지      */
.tab_info__401455__ {display:table;width:100%}
.tab_info__401455__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__401455__ {max-width:100%}
.img__401455__ * {box-sizing:border-box}
.img__401455__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__401455__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__401455__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__401455__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__401455__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__401455__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__401455__ > a {height:60px;}
	.img__401455__.on > a:before {height:4px;}
	.img__401455__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     401465 : 탭 버튼 이미지      */
.tab_info__401465__ {display:table;width:100%}
.tab_info__401465__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__401465__ {max-width:100%}
.img__401465__ * {box-sizing:border-box}
.img__401465__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__401465__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__401465__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__401465__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__401465__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__401465__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__401465__ > a {height:60px;}
	.img__401465__.on > a:before {height:4px;}
	.img__401465__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     401475 : 탭 버튼 이미지      */
.tab_info__401475__ {display:table;width:100%}
.tab_info__401475__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__401475__ {max-width:100%}
.img__401475__ * {box-sizing:border-box}
.img__401475__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__401475__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__401475__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__401475__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__401475__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__401475__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__401475__ > a {height:60px;}
	.img__401475__.on > a:before {height:4px;}
	.img__401475__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     403285 : 탭 버튼 이미지      */
.tab_info__403285__ {display:table;width:100%}
.tab_info__403285__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__403285__ {max-width:100%}
.img__403285__ * {box-sizing:border-box}
.img__403285__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__403285__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__403285__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__403285__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__403285__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__403285__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__403285__ > a {height:60px;}
	.img__403285__.on > a:before {height:4px;}
	.img__403285__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     403295 : 탭 버튼 이미지      */
.tab_info__403295__ {display:table;width:100%}
.tab_info__403295__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__403295__ {max-width:100%}
.img__403295__ * {box-sizing:border-box}
.img__403295__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__403295__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__403295__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__403295__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__403295__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__403295__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__403295__ > a {height:60px;}
	.img__403295__.on > a:before {height:4px;}
	.img__403295__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     401485 : 탭 컨텐츠 블록 설정      */
.block_option__401485__ {display:table;width:100%}
.block_option__401485__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     401495 : 이미지      */
.img__401495__ {max-width:100%}
.img__401495__ * {box-sizing:border-box}
.img__401495__ a {display:block;vertical-align:top}
.img__401495__ img {width:1920px;vertical-align:top}

/*     401505 : 이미지      */
.img__401505__ {max-width:100%}
.img__401505__ * {box-sizing:border-box}
.img__401505__ a {display:block;vertical-align:top}
.img__401505__ img {width:1920px;vertical-align:top}

/*     403405 : 점선      */
.dashed_line__403405__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__403405__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__403405__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__403405__ {height:20px}
}

/*     403325 : 이미지      */
.img__403325__ {max-width:100%}
.img__403325__ * {box-sizing:border-box}
.img__403325__ a {display:block;vertical-align:top}
.img__403325__ img {width:1920px;vertical-align:top}

/*     403335 : 이미지      */
.img__403335__ {max-width:100%}
.img__403335__ * {box-sizing:border-box}
.img__403335__ a {display:block;vertical-align:top}
.img__403335__ img {width:1920px;vertical-align:top}

/*     403395 : 점선      */
.dashed_line__403395__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__403395__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__403395__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__403395__ {height:20px}
}

/*     403345 : 이미지      */
.img__403345__ {max-width:100%}
.img__403345__ * {box-sizing:border-box}
.img__403345__ a {display:block;vertical-align:top}
.img__403345__ img {width:1920px;vertical-align:top}

/*     403355 : 이미지      */
.img__403355__ {max-width:100%}
.img__403355__ * {box-sizing:border-box}
.img__403355__ a {display:block;vertical-align:top}
.img__403355__ img {width:1920px;vertical-align:top}

/*     403385 : 점선      */
.dashed_line__403385__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__403385__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__403385__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__403385__ {height:20px}
}

/*     403365 : 이미지      */
.img__403365__ {max-width:100%}
.img__403365__ * {box-sizing:border-box}
.img__403365__ a {display:block;vertical-align:top}
.img__403365__ img {width:1920px;vertical-align:top}

/*     403375 : 이미지      */
.img__403375__ {max-width:100%}
.img__403375__ * {box-sizing:border-box}
.img__403375__ a {display:block;vertical-align:top}
.img__403375__ img {width:1920px;vertical-align:top}

/*     401515 : 탭 컨텐츠 블록 설정      */
.block_option__401515__ {display:table;width:100%}
.block_option__401515__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     401525 : 이미지      */
.img__401525__ {max-width:100%}
.img__401525__ * {box-sizing:border-box}
.img__401525__ a {display:block;vertical-align:top}
.img__401525__ img {width:1920px;vertical-align:top}

/*     401535 : 이미지      */
.img__401535__ {max-width:100%}
.img__401535__ * {box-sizing:border-box}
.img__401535__ a {display:block;vertical-align:top}
.img__401535__ img {width:1920px;vertical-align:top}

/*     401725 : 탭 컨텐츠 블록 설정      */
.block_option__401725__ {display:table;width:100%}
.block_option__401725__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     401735 : 이미지      */
.img__401735__ {max-width:100%}
.img__401735__ * {box-sizing:border-box}
.img__401735__ a {display:block;vertical-align:top}
.img__401735__ img {width:1920px;vertical-align:top}

/*     403415 : 이미지      */
.img__403415__ {max-width:100%}
.img__403415__ * {box-sizing:border-box}
.img__403415__ a {display:block;vertical-align:top}
.img__403415__ img {width:1920px;vertical-align:top}

/*     403435 : 점선      */
.dashed_line__403435__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__403435__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__403435__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__403435__ {height:20px}
}

/*     403425 : 이미지      */
.img__403425__ {max-width:100%}
.img__403425__ * {box-sizing:border-box}
.img__403425__ a {display:block;vertical-align:top}
.img__403425__ img {width:1920px;vertical-align:top}

/*     401745 : 이미지      */
.img__401745__ {max-width:100%}
.img__401745__ * {box-sizing:border-box}
.img__401745__ a {display:block;vertical-align:top}
.img__401745__ img {width:1920px;vertical-align:top}

/*     401755 : 탭 컨텐츠 블록 설정      */
.block_option__401755__ {display:table;width:100%}
.block_option__401755__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     401765 : 이미지      */
.img__401765__ {max-width:100%}
.img__401765__ * {box-sizing:border-box}
.img__401765__ a {display:block;vertical-align:top}
.img__401765__ img {width:1920px;vertical-align:top}

/*     403445 : 이미지      */
.img__403445__ {max-width:100%}
.img__403445__ * {box-sizing:border-box}
.img__403445__ a {display:block;vertical-align:top}
.img__403445__ img {width:1920px;vertical-align:top}

/*     403485 : 점선      */
.dashed_line__403485__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__403485__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__403485__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__403485__ {height:20px}
}

/*     403455 : 이미지      */
.img__403455__ {max-width:100%}
.img__403455__ * {box-sizing:border-box}
.img__403455__ a {display:block;vertical-align:top}
.img__403455__ img {width:1920px;vertical-align:top}

/*     403465 : 이미지      */
.img__403465__ {max-width:100%}
.img__403465__ * {box-sizing:border-box}
.img__403465__ a {display:block;vertical-align:top}
.img__403465__ img {width:1920px;vertical-align:top}

/*     403495 : 점선      */
.dashed_line__403495__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__403495__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__403495__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__403495__ {height:20px}
}

/*     403475 : 이미지      */
.img__403475__ {max-width:100%}
.img__403475__ * {box-sizing:border-box}
.img__403475__ a {display:block;vertical-align:top}
.img__403475__ img {width:1920px;vertical-align:top}

/*     401775 : 이미지      */
.img__401775__ {max-width:100%}
.img__401775__ * {box-sizing:border-box}
.img__401775__ a {display:block;vertical-align:top}
.img__401775__ img {width:1920px;vertical-align:top}

/*     401785 : 탭 컨텐츠 블록 설정      */
.block_option__401785__ {display:table;width:100%}
.block_option__401785__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     401795 : 이미지      */
.img__401795__ {max-width:100%}
.img__401795__ * {box-sizing:border-box}
.img__401795__ a {display:block;vertical-align:top}
.img__401795__ img {width:1920px;vertical-align:top}

/*     401805 : 이미지      */
.img__401805__ {max-width:100%}
.img__401805__ * {box-sizing:border-box}
.img__401805__ a {display:block;vertical-align:top}
.img__401805__ img {width:1920px;vertical-align:top}

/*     401815 : 탭 컨텐츠 블록 설정      */
.block_option__401815__ {display:table;width:100%}
.block_option__401815__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab6'] {display:none;}

/*     401825 : 이미지      */
.img__401825__ {max-width:100%}
.img__401825__ * {box-sizing:border-box}
.img__401825__ a {display:block;vertical-align:top}
.img__401825__ img {width:1920px;vertical-align:top}

/*     401835 : 이미지      */
.img__401835__ {max-width:100%}
.img__401835__ * {box-sizing:border-box}
.img__401835__ a {display:block;vertical-align:top}
.img__401835__ img {width:1920px;vertical-align:top}

/*     401845 : 탭 컨텐츠 블록 설정      */
.block_option__401845__ {display:table;width:100%}
.block_option__401845__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab7'] {display:none;}

/*     401855 : 이미지      */
.img__401855__ {max-width:100%}
.img__401855__ * {box-sizing:border-box}
.img__401855__ a {display:block;vertical-align:top}
.img__401855__ img {width:1920px;vertical-align:top}

/*     401865 : 이미지      */
.img__401865__ {max-width:100%}
.img__401865__ * {box-sizing:border-box}
.img__401865__ a {display:block;vertical-align:top}
.img__401865__ img {width:1920px;vertical-align:top}

/*     401875 : 탭 컨텐츠 블록 설정      */
.block_option__401875__ {display:table;width:100%}
.block_option__401875__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab8'] {display:none;}

/*     401885 : 이미지      */
.img__401885__ {max-width:100%}
.img__401885__ * {box-sizing:border-box}
.img__401885__ a {display:block;vertical-align:top}
.img__401885__ img {width:1920px;vertical-align:top}

/*     401895 : 이미지      */
.img__401895__ {max-width:100%}
.img__401895__ * {box-sizing:border-box}
.img__401895__ a {display:block;vertical-align:top}
.img__401895__ img {width:1920px;vertical-align:top}

/*     403505 : 탭 컨텐츠 블록 설정      */
.block_option__403505__ {display:table;width:100%}
.block_option__403505__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab9'] {display:none;}

/*     403515 : 이미지      */
.img__403515__ {max-width:100%}
.img__403515__ * {box-sizing:border-box}
.img__403515__ a {display:block;vertical-align:top}
.img__403515__ img {width:1920px;vertical-align:top}

/*     403565 : 이미지      */
.img__403565__ {max-width:100%}
.img__403565__ * {box-sizing:border-box}
.img__403565__ a {display:block;vertical-align:top}
.img__403565__ img {width:1920px;vertical-align:top}

/*     403585 : 점선      */
.dashed_line__403585__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__403585__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__403585__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__403585__ {height:20px}
}

/*     403575 : 이미지      */
.img__403575__ {max-width:100%}
.img__403575__ * {box-sizing:border-box}
.img__403575__ a {display:block;vertical-align:top}
.img__403575__ img {width:1920px;vertical-align:top}

/*     403525 : 이미지      */
.img__403525__ {max-width:100%}
.img__403525__ * {box-sizing:border-box}
.img__403525__ a {display:block;vertical-align:top}
.img__403525__ img {width:1920px;vertical-align:top}

/*     403535 : 탭 컨텐츠 블록 설정      */
.block_option__403535__ {display:table;width:100%}
.block_option__403535__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab10'] {display:none;}

/*     403545 : 이미지      */
.img__403545__ {max-width:100%}
.img__403545__ * {box-sizing:border-box}
.img__403545__ a {display:block;vertical-align:top}
.img__403545__ img {width:1920px;vertical-align:top}

/*     403555 : 이미지      */
.img__403555__ {max-width:100%}
.img__403555__ * {box-sizing:border-box}
.img__403555__ a {display:block;vertical-align:top}
.img__403555__ img {width:1920px;vertical-align:top}

